<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN"
	"http://www.w3.org/TR/html4/strict.dtd">
<html lang="en-US">
<head>
	<title></title>
	<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
	<style type="text/css">

	@font-face {
		font-family: "MarkXMark2Y";
		src: url(../fonts/markXmark2Y.ttf);
	}

	body { font-family: "MarkXMark2Y"; }

	</style>
</head>
<body>

<p>XYC</p>

</body>
</html>
